---
-   repo: git://github.com/pre-commit/pre-commit-hooks
    sha: cf550fcab3f12015f8676b8278b30e1a5bc10e70
    hooks:
    -   id: check-added-large-files
    -   id: check-yaml
    -   id: check-merge-conflict
- repo: ./
  sha: master
  hooks:
  - id: shell-lint
    files: shell-lint
